<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;czO9pC-VQEOlC5X9KWHuQw:APA91bGN2QjtuC0Wa1W5lbk8Y3NgBa1vuDAbFUD3ySh-WczjPnjIzgERaKxmlIWiQvsfecPbXs8YJs16M7wIJzrQ6p_tLSMoeHAnMLe74jN_2KKuGB9ITWQ&quot;,&quot;appVersion&quot;:&quot;228522&quot;,&quot;timestamp&quot;:1755783658706}</string>
</map>
